uuid: bc412cdc-c217-42a6-b822-d2a5a3e169a1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_primary_image
    - media.type.image
    - node.type.subsite
id: node.subsite.field_primary_image
field_name: field_primary_image
entity_type: node
bundle: subsite
label: 'Primary Image/Video'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
